{
  "icon-content-grey600": {
    "background-image": "icon-content-grey600.png"
  },

  "icon-content-ic_inbox": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_add_box": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_add_circle_outline": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_add": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_archive": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_backspace": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_block": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_clear": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_content_copy": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_content_cut": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_content_paste": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_create": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_drafts": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_filter_list": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_flag": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_forward": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_gesture": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_add_circle": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_link": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_mail": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_markunread": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_redo": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_remove_circle": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_remove_circle_outline": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_remove": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_reply_all": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_reply": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_report": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_save": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_select_all": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_send": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_sort": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_text_format": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-content-ic_undo": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  }
}
